$kind: http-request
url: "{{Local_URL}}assets/f3bdbe88-a6fa-4750-bb65-819f754a8760/assetincomes/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r

    \   \r

    \  \"amount\": 2000,\r

    \   \"currency_id\":\"231177e8-12c0-4b05-ada1-de36576d047e\",\r

    \    \"narrative\": \"#Ref1\",\r

    \    \"transaction_date\": \"2024-12-31\",\r

    \  \"payment_method_id\":\"f906ec27-f695-4445-b20b-ec387a82465d\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
